/* #Tm Photo Gallery */
.tm-pg_front_gallery {
	font-family: @font_family( $body_font_family );
	line-height: $body_line_height;
	color: $regular_text_color;
}

.tm-pg_front_gallery ul.tm-pg_front_gallery-tabs {
	font-style: $h6_font_style;
	font-weight: $h6_font_weight;
	font-size: $h6_font_size{px};
	line-height: $h6_line_height;
	font-family: @font_family( $h6_font_family );
	text-transform: $h6_text_transform;
}

.tm-pg_front_gallery ul.tm-pg_front_gallery-tabs:before {
	background-color: $grey_color_1;
}

.tm-pg_front_gallery-tabs li a {
	color: $regular_link_color;
}

.tm-pg_front_gallery-tabs li.active a,
.tm-pg_front_gallery-tabs li:hover a,
.filter-select__list li.active a{
	color: $regular_link_hover_color;
}

.tm_pg_gallery-item_link_show-more {
	font-style: $h5_font_style;
	font-weight: $h5_font_weight;
	font-size: $h5_font_size{px};
	line-height: $h5_line_height;
	font-family: @font_family( $h5_font_family );
	letter-spacing: $h5_letter_spacing{em};
	text-transform: $h5_text_transform;
}

.tm-pg_front_gallery-masonry .tm_pg_gallery-item_show-more a {
	background-color: $regular_accent_color_1;
}

.tm-pg_front_gallery-masonry .tm_pg_gallery-item_show-more a:hover {
	background-color: $regular_accent_color_2;
}

.tm-pg_front_gallery_container .tm_pg_gallery-item_link:before,
.tm-pg_front_gallery .tm-pg_front_gallery_container .tm_pg_gallery-item_icon {
	background-color: @alpha($regular_accent_color_2, 60);
}

.tm-pg_front_gallery .tm_pg_gallery-item_title {
	font-style: $accent_font_style;
	font-weight: $accent_font_weight;
	font-family: @font_family( $accent_font_family );
	letter-spacing: $accent_letter_spacing{em};
	text-transform: $accent_text_transform;
}

.tm-pg_front_gallery .tm_pg_gallery-item_counter {
	font-style: $h6_font_style;
	font-weight: $h6_font_weight;
	font-size: $h6_font_size{px};
	line-height: $h6_line_height;
	font-family: @font_family( $h6_font_family );
	letter-spacing: $h6_letter_spacing{em};
	text-transform: $h6_text_transform;
}

.tm-pg_front_gallery .tm-pg_front_gallery_container .tm_pg_gallery-item_label,

.lg-outer .lg-icon.lg-toogle-thumb:hover,
.lg-outer .lg-icon.lg-close:hover,
.lg-outer .lg-icon.lg-autoplay-button:hover,
.lg-outer .lg-icon.lg-download:hover,
.lg-outer .lg-icon.lg-fullscreen:hover {
	background-color: $regular_accent_color_1;
}